--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: []

comment: 
constants: []

full_name: Gem::CommandLineError
includes: []

instance_methods: []

name: CommandLineError
superclass: Gem::Exception
